/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.example.boivui;

public final class R {
    public static final class attr {
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Example customization of dimensions originally defined in res/values/dimens.xml
         (such as screen margins) for screens with more than 820dp of available width. This
         would include 7" and 10" devices in landscape (~960dp and ~1280dp respectively).
    
         */
        public static final int activity_horizontal_margin=0x7f040000;
        public static final int activity_vertical_margin=0x7f040001;
    }
    public static final class drawable {
        public static final int bachduong=0x7f020000;
        public static final int bachduong1=0x7f020001;
        public static final int baobinh=0x7f020002;
        public static final int baobinh1=0x7f020003;
        public static final int boingaysinh=0x7f020004;
        public static final int boingaysinh1=0x7f020005;
        public static final int boingaysinh11=0x7f020006;
        public static final int boingaysinh2=0x7f020007;
        public static final int boingaysinh22=0x7f020008;
        public static final int boingaysinh3=0x7f020009;
        public static final int boingaysinh33=0x7f02000a;
        public static final int boingaysinh4=0x7f02000b;
        public static final int boingaysinh5=0x7f02000c;
        public static final int boingaysinh6=0x7f02000d;
        public static final int boingaysinh7=0x7f02000e;
        public static final int boingaysinh8=0x7f02000f;
        public static final int boingaysinh9=0x7f020010;
        public static final int boiten=0x7f020011;
        public static final int boiten1=0x7f020012;
        public static final int boiten2=0x7f020013;
        public static final int boiten3=0x7f020014;
        public static final int boiten4=0x7f020015;
        public static final int boiten5=0x7f020016;
        public static final int boiten6=0x7f020017;
        public static final int boiten7=0x7f020018;
        public static final int boiten8=0x7f020019;
        public static final int boiten9=0x7f02001a;
        public static final int boivui3=0x7f02001b;
        public static final int boivui5=0x7f02001c;
        public static final int chomsao=0x7f02001d;
        public static final int congiap=0x7f02001e;
        public static final int cugiai=0x7f02001f;
        public static final int cugiai1=0x7f020020;
        public static final int cunghoangdao=0x7f020021;
        public static final int cunghoangdao2=0x7f020022;
        public static final int dan=0x7f020023;
        public static final int dan1=0x7f020024;
        public static final int dau=0x7f020025;
        public static final int dau1=0x7f020026;
        public static final int gioithieu=0x7f020027;
        public static final int hocap=0x7f020028;
        public static final int hocap1=0x7f020029;
        public static final int hoi=0x7f02002a;
        public static final int hoi1=0x7f02002b;
        public static final int ic_launcher=0x7f02002c;
        public static final int kimnguu=0x7f02002d;
        public static final int kimnguu1=0x7f02002e;
        public static final int maket=0x7f02002f;
        public static final int maket1=0x7f020030;
        public static final int mao=0x7f020031;
        public static final int mao1=0x7f020032;
        public static final int mui=0x7f020033;
        public static final int mui1=0x7f020034;
        public static final int ngo=0x7f020035;
        public static final int ngo1=0x7f020036;
        public static final int nhanma=0x7f020037;
        public static final int nhanma1=0x7f020038;
        public static final int songngu=0x7f020039;
        public static final int songngu1=0x7f02003a;
        public static final int songtu=0x7f02003b;
        public static final int songtu1=0x7f02003c;
        public static final int sutu=0x7f02003d;
        public static final int sutu1=0x7f02003e;
        public static final int suu=0x7f02003f;
        public static final int suu1=0x7f020040;
        public static final int thamkhao=0x7f020041;
        public static final int than=0x7f020042;
        public static final int than1=0x7f020043;
        public static final int thienbinh=0x7f020044;
        public static final int thienbinh1=0x7f020045;
        public static final int thin=0x7f020046;
        public static final int thin1=0x7f020047;
        public static final int ti=0x7f020048;
        public static final int ti1=0x7f020049;
        public static final int tuat=0x7f02004a;
        public static final int tuat1=0x7f02004b;
        public static final int ty=0x7f02004c;
        public static final int ty1=0x7f02004d;
        public static final int xunu=0x7f02004e;
        public static final int xunu1=0x7f02004f;
    }
    public static final class id {
        public static final int action_settings=0x7f080011;
        public static final int btnBoiNgaySinh=0x7f08000b;
        public static final int btnBoiTen=0x7f080002;
        public static final int editNam=0x7f08000a;
        public static final int editNgay=0x7f080006;
        public static final int editTenBan=0x7f080001;
        public static final int editThang=0x7f080008;
        public static final int imgitem=0x7f08000f;
        public static final int listViewItem=0x7f08000c;
        public static final int scrollView1=0x7f080003;
        public static final int tView=0x7f08000d;
        public static final int tViewKetQua=0x7f080004;
        public static final int tViewTenBan=0x7f080000;
        public static final int tViewTenNguoiAy=0x7f080005;
        public static final int textView3=0x7f080007;
        public static final int textView4=0x7f080009;
        public static final int thumbnail=0x7f08000e;
        public static final int txtitem=0x7f080010;
    }
    public static final class layout {
        public static final int activity_boi_ai_cap=0x7f030000;
        public static final int activity_boi_ngay_sinh=0x7f030001;
        public static final int activity_gioi_thieu=0x7f030002;
        public static final int activity_list12_con_giap=0x7f030003;
        public static final int activity_list12_cung_hoang_dao=0x7f030004;
        public static final int activity_main=0x7f030005;
        public static final int activity_page_view=0x7f030006;
        public static final int custom_listview=0x7f030007;
    }
    public static final class menu {
        public static final int boi_ai_cap=0x7f070000;
        public static final int boi_ngay_sinh=0x7f070001;
        public static final int boi_online=0x7f070002;
        public static final int boi_ten=0x7f070003;
        public static final int gioi_thieu=0x7f070004;
        public static final int ket_qua_boi_ngay_sinh=0x7f070005;
        public static final int ket_qua_boi_ten=0x7f070006;
        public static final int list12_con_giap=0x7f070007;
        public static final int list12_cung_hoang_dao=0x7f070008;
        public static final int list_boi_vui=0x7f070009;
        public static final int main=0x7f07000a;
        public static final int page_view=0x7f07000b;
    }
    public static final class string {
        public static final int action_settings=0x7f050002;
        public static final int app_name=0x7f050000;
        public static final int hello_world=0x7f050001;
        public static final int title_activity_boi_ai_cap=0x7f05000c;
        public static final int title_activity_boi_ngay_sinh=0x7f050007;
        public static final int title_activity_boi_online=0x7f050008;
        public static final int title_activity_boi_ten=0x7f05000b;
        public static final int title_activity_gioi_thieu=0x7f05000d;
        public static final int title_activity_ket_qua_boi_ngay_sinh=0x7f050009;
        public static final int title_activity_ket_qua_boi_ten=0x7f05000a;
        public static final int title_activity_list12_con_giap=0x7f050004;
        public static final int title_activity_list12_cung_hoang_dao=0x7f050003;
        public static final int title_activity_list_boi_vui=0x7f050005;
        public static final int title_activity_page_view=0x7f050006;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f060000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f060001;
    }
}
